.sub-title-box {display: flex;align-items: center;justify-content: center; height : 380px; overflow: hidden;position : relative;padding-top: 100px;}
.sub-title-bg{position : absolute;left : 0;top : 0;width : 100%;height: 100%; object-fit: cover; object-position: center;z-index: -1;animation : sub-title-bg 3s both}
@keyframes sub-title-bg {
    0%{transform: scale(1.25);}
}
.sub-title{font-size: 42px; font-family: Noto Sans KR;color : #fff; letter-spacing: -0.025em; font-weight: 500;}
.sub-title .char{opacity: 0;}

.sub-menu-box{display: flex;justify-content: center;height : 48px;}
.sub-menu-inner{display: flex;align-items: center; width : 100%;max-width: 1200px;height : 100%;line-height: 1em;}

.sub-home{display: flex;align-items: center; gap : 9px; font-size: PT; font-size: 16px; margin-right: 16px;}
.sub-menu{display: flex; align-items: center; font-size: 16px;font-weight: 400; letter-spacing: -0.025em; font-family: Noto Sans KR; position : relative;padding-left: 20px;}
.sub-menu:not(:last-child){margin-right: 16px;}
.sub-menu::after{position : absolute;content : ''; width : 5px;height : 5px; border-top : 1px solid #555; border-right : 1px solid #555; left : 0; transform: rotate(45deg);}
.sub-menu.point{color : #003058; font-weight: 500;}

.sub-content-box{padding : 55px 0 200px;}
.sub-content-img{margin : 0 auto;}